
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * franklin-gothic-atf:
 *   - http://typekit.com/eulas/00000000000000007735c727
 *   - http://typekit.com/eulas/00000000000000007735c72a
 *   - http://typekit.com/eulas/00000000000000007735c732
 *   - http://typekit.com/eulas/00000000000000007735c733
 * source-sans-pro:
 *   - http://typekit.com/eulas/000000000000000077586386
 *   - http://typekit.com/eulas/000000000000000077586740
 *   - http://typekit.com/eulas/00000000000000007735d560
 *   - http://typekit.com/eulas/000000000000000077587093
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2025-07-23 18:17:57 UTC"}*/
@import url("https://cdn-ilehkne.nitrocdn.com/ELaEEbuTavqbOwLKnqQmMTbSoNXkPgnl/assets/static/source/rev-67b8efd/p.typekit.net/10ed127d8a1efecab4a0b784815db6d7.p.css");

.tk-source-sans-pro {
	font-family: "source-sans-pro", sans-serif;
}

.tk-franklin-gothic-atf {
	font-family: "franklin-gothic-atf", sans-serif;
}
